/*NEWS*/
.news h2{
  font-size: 4.5rem;
  margin-top: 3rem;
  margin-bottom: 5rem;
}

.news-text {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}

.news-text2 {
  display: grid;
  text-align: left;
}

.news-text a {
  margin-bottom: 4rem;
}

.about-list__link--dog {
  background-image: url(https://img07.shop-pro.jp/PA01334/828/etc_base64/b3N1c3VtZTAx.png?cmsp_timestamp=20250124120230);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.about-list__link--cat {
  background-image: url(https://img07.shop-pro.jp/PA01334/828/etc_base64/b3N1c3VtZWNhdA.png?cmsp_timestamp=20250124120230);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.point__circle {
  margin-right: 15px;
  width: 70px;
  height: 70px;
  border-radius: 100%;
  color: #fff;
  text-align: center;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1;
  justify-content: center;
}

.point__circle--momo {
  background: #f7acb4;
}

.point__circle--lightblue {
  background: #5888C6;
}

.point__circle--brown {
  background: #B06D3E;
}

.product-list-fuku {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-bottom: 50px;
}

.product-list{
  margin: 5rem;
}

p,
div {
  font-family: "¥Ò¥é¥®¥Î´Ý¥´ Pro W4", "¥Ò¥é¥®¥Î´Ý¥´ Pro", "Hiragino Maru Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "HG´ÝŽºŽÞŽ¼Ž¯Ž¸M-PRO", "HGMaruGothicMPRO";
}